<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>123, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button30.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAABE9JREFUWEft
        WF9MWlccNk2Xvm5vfdnjluyxS/awDC1JWxXBtljgIqDO6qSi/JHVdlu3DNc2Grsu2ZY53cNc06HGNK5J
        o+nWtBYQmRiVivyZgFKZKFDE/enqUvW3ey7n3tqC+JfELHzJl5twv/N937333HtOyMogg70KgyuUO+SN
        OGwPo/+O+qPLepN3QW/yRPUDPimWbBkD7lCLPRBbsXojT3+2BR6TXi690fut3uB7DUs2B5M71OqcjYEr
        uMiQLIjp0WHZljE4OX9/refw1CPoMvuQ79KmL9zknlc5Z5+Z0ExHQcQhb5j2ftox4GNh6foY9T/6+0UT
        xHQVRLw1MhP3NnoHsTQ5DI7ZQ8kMENNZ0Oiep/1Xu/unD2J5IgyOkDyZAWI6Cw75mMcMHWbP21ieCKM7
        qElmgJjOglZfhPG/bvKwsTwRmYKZgpmC/6eCVncAbNNhxmS3C5rt0+AIRLdX8N6wC4iSOqis/hjsM5Hn
        Cn7e3vsTlm8Zd0a8DuTV3n0bhBIV6JratlbQ7JzjogG3zQ8og5KKczDuj4A9sMAYKM82ruSxeKV4yKYh
        lKqJ9p7+VeTfeu0m5X/+0y+pgoOeEOPfZZh8Aw9JRD/A/gcPo0/QoLtWJ1gcfsrA6JqjBl+754QiXink
        ZfOWiwpl8rHp2MupeOnq969yWdxXBIRCThZaVn9wBRy/x0guQJ9xDGxTIcq/bywQLzjgHdcB7MN1kqPf
        Ec4fnQovoYH01XWSe7a2W8MgLdPCKUJBXb2gWAUKdQP8YrFTOpojk7Ogqb8EwuJarFNSR5pXv7sB4zPx
        uYf2nHcnglS5H+5MTHaZfK/jGhvjs8ZWxely7VIxcQYERRVQJJA/F0STkKmhu9dIBQ65ZkAsTdS8SJFM
        A6r6RiiRKUEirn5S8d5HYhy7NeTmFOTksrh/nTj+7jNzbTOIW/uAuNIJQvJFQr9JyDuLpoNccSGljuZJ
        fiXkZvOA9H58LJt3BMdtD3lH+PlCSfwxER9+BRLHCkhcQFHc6wJy8lPnvmjpII8b6/inquhy5FzmcnHM
        9kFI1W8hY8TiG6NMKE2h+jJ1rkbTQB030vH5FVQ5xKM5nEM4ZvsgZJo36WBxtzUhWFQTL6bUXmQKptLt
        ekEOR3mANP4TmYvqmkAy9g8TKu60MKVa2nuYNzeVrrBARhf8g8PhHMAxO4NIor5IBwjlnwDR9COILnzD
        hJZWnocRbxDqzsYf43o6gbgG8g4XUgWPvcNtwPY7R1VV1UtkwE0mfA1lp+upjy76zIz7Q1BW/n6CBlEg
        roWCowL67vWw2ez92H53oNPp9omkqjIyzCAu1UbPqBqg+evrYJmIrzY0HeSyeLm5DSQlavIjXbsqEFWv
        nDhevpR/+GQ4l1VwHy2Tuixd6tVip3DNxdhrS61Hiydso9fYlJuA3Uam4E6x5wv+FlxgkQUWN+KvntAg
        uYVaRNzUH0MZZLDnkJX1H2FAn90x0NzDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button28.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAA8hJREFUWEft
        l2tIU2EYx+0eRUREEEH0oS9BEEQEfehDYG1nm3NNkAoSukAGRUUQFRQsiu3sjlbSMMSKLO1imhoWFZXb
        zjmblbm0slWWpaal7qrzcnrf9dBw7nZ25uVDP3jgnPM+77MfL2P7n7T/TBUIktoIl6OupwwCtbUaLtOE
        pKUKLqcGhJZaIyStI3CLBK2sSGVZC7eTj9zIVGApuA0KZuptFXA7uYg05pVbDYwvXDBDx/jwGjyaPORG
        +krx86+BcMFT5a0BqY4phkeTg1jDLJXpaV+vN8CGC95pCrAZWtq3RV23DB5PPDI9lXfh4ad+FhEuWPNx
        hD1W5hzI0DN58Hhi2UzaF0p1tKezL+gXUbCssZ+VaGmvRPViESxNHJlaWkFWtniDdohIgrgOlbT4JBrm
        DCxNDFKFfV6mnu5r7fKBXnTB66+8+BRdAm3DfFgefyRa6sjpW81ucAsSTRBXbnGzR6yhDsPy+LLOZJ8l
        0zNd79s9oPaXWIJX7G70u0h3ZyvezoaW8YNQWXcdveZwgdc/Ygni2l3Y6CY01l3QMk6w7LQsI9P6urUP
        tELEEzRZevG/yzeFgp0ObamHUFuz9l1uGHN6mHiCuHZeeuMiVBY5tKUedHoO84dfoDSaRATPP+tmpQZb
        E7SlFqHKujmn4KVnZASMwkhEsBpVdn69m1Bb0qE1dWQZbdSjxp9R9BITxKV73MnKDDYKWlMDoTKvz863
        eQeHovolLHi/ZZiVGe0ekZraAO38kRtttffq24fBJSKJCuJSPmgflupttdDOD4HSskpuYPz+QEw/ToKV
        74ZQ4sYhl1kNW5IHyZWWmNsGwSMqXARxKaraBlGgLYUtySE4xyzHgdTdH9ePs2B582Aw0Ip15hWwjTvo
        XcNU+OTLADjEhKsgrpN3P+PXAhNs40a6kl6MIpX3lzsACrFJRvC2YwCfolekfL4EtiaOVE+ThhpnKPDF
        IRlBXEdvOv1iHa2GrYmRqa5bgOP8999++Pj4JCt4o8GPA60Hv0LA9vhINdSJs+XvRwe+OCQriOvAtQ9e
        kZY+DttjI8qvmYMCac/HDk5+vASv1ntwoO3ZpHg6F0ZER6y27j9e0hQxUsWCjyCuvUUOD0HSuTAiMtll
        ZTPQD/MPxzfOfrwFixgXi773HegUZ8KYsaAwueNgcePYuJwAfAVx5ZjeuAQktR3GjAVFqhabswc+khup
        ECyo+41OkXHiVwsYFUJI0pI9plfu6IEqNqkQxLXt4msXoaTEMCqESENZ8GA+BaOCgnyKQC4w6j88SUv7
        A1lGiJL4wYWWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button29.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAA8hJREFUWEft
        l2tIU2EYx+0eRUREEEH0oS9BEEQEfehDYG1nm3NNkAoSukAGRUUQFRQsiu3sjlbSMMSKLO1imhoWFZXb
        zjmblbm0slWWpaal7qrzcnrf9dBw7nZ25uVDP3jgnPM+77MfL2P7n7T/TBUIktoIl6OupwwCtbUaLtOE
        pKUKLqcGhJZaIyStI3CLBK2sSGVZC7eTj9zIVGApuA0KZuptFXA7uYg05pVbDYwvXDBDx/jwGjyaPORG
        +krx86+BcMFT5a0BqY4phkeTg1jDLJXpaV+vN8CGC95pCrAZWtq3RV23DB5PPDI9lXfh4ad+FhEuWPNx
        hD1W5hzI0DN58Hhi2UzaF0p1tKezL+gXUbCssZ+VaGmvRPViESxNHJlaWkFWtniDdohIgrgOlbT4JBrm
        DCxNDFKFfV6mnu5r7fKBXnTB66+8+BRdAm3DfFgefyRa6sjpW81ucAsSTRBXbnGzR6yhDsPy+LLOZJ8l
        0zNd79s9oPaXWIJX7G70u0h3ZyvezoaW8YNQWXcdveZwgdc/Ygni2l3Y6CY01l3QMk6w7LQsI9P6urUP
        tELEEzRZevG/yzeFgp0ObamHUFuz9l1uGHN6mHiCuHZeeuMiVBY5tKUedHoO84dfoDSaRATPP+tmpQZb
        E7SlFqHKujmn4KVnZASMwkhEsBpVdn69m1Bb0qE1dWQZbdSjxp9R9BITxKV73MnKDDYKWlMDoTKvz863
        eQeHovolLHi/ZZiVGe0ekZraAO38kRtttffq24fBJSKJCuJSPmgflupttdDOD4HSskpuYPz+QEw/ToKV
        74ZQ4sYhl1kNW5IHyZWWmNsGwSMqXARxKaraBlGgLYUtySE4xyzHgdTdH9ePs2B582Aw0Ip15hWwjTvo
        XcNU+OTLADjEhKsgrpN3P+PXAhNs40a6kl6MIpX3lzsACrFJRvC2YwCfolekfL4EtiaOVE+ThhpnKPDF
        IRlBXEdvOv1iHa2GrYmRqa5bgOP8999++Pj4JCt4o8GPA60Hv0LA9vhINdSJs+XvRwe+OCQriOvAtQ9e
        kZY+DttjI8qvmYMCac/HDk5+vASv1ntwoO3ZpHg6F0ZER6y27j9e0hQxUsWCjyCuvUUOD0HSuTAiMtll
        ZTPQD/MPxzfOfrwFixgXi773HegUZ8KYsaAwueNgcePYuJwAfAVx5ZjeuAQktR3GjAVFqhabswc+khup
        ECyo+41OkXHiVwsYFUJI0pI9plfu6IEqNqkQxLXt4msXoaTEMCqESENZ8GA+BaOCgnyKQC4w6j88SUv7
        A1lGiJL4wYWWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button31.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAABE9JREFUWEft
        WF9MWlccNk2Xvm5vfdnjluyxS/awDC1JWxXBtljgIqDO6qSi/JHVdlu3DNc2Grsu2ZY53cNc06HGNK5J
        o+nWtBYQmRiVivyZgFKZKFDE/enqUvW3ey7n3tqC+JfELHzJl5twv/N937333HtOyMogg70KgyuUO+SN
        OGwPo/+O+qPLepN3QW/yRPUDPimWbBkD7lCLPRBbsXojT3+2BR6TXi690fut3uB7DUs2B5M71OqcjYEr
        uMiQLIjp0WHZljE4OX9/refw1CPoMvuQ79KmL9zknlc5Z5+Z0ExHQcQhb5j2ftox4GNh6foY9T/6+0UT
        xHQVRLw1MhP3NnoHsTQ5DI7ZQ8kMENNZ0Oiep/1Xu/unD2J5IgyOkDyZAWI6Cw75mMcMHWbP21ieCKM7
        qElmgJjOglZfhPG/bvKwsTwRmYKZgpmC/6eCVncAbNNhxmS3C5rt0+AIRLdX8N6wC4iSOqis/hjsM5Hn
        Cn7e3vsTlm8Zd0a8DuTV3n0bhBIV6JratlbQ7JzjogG3zQ8og5KKczDuj4A9sMAYKM82ruSxeKV4yKYh
        lKqJ9p7+VeTfeu0m5X/+0y+pgoOeEOPfZZh8Aw9JRD/A/gcPo0/QoLtWJ1gcfsrA6JqjBl+754QiXink
        ZfOWiwpl8rHp2MupeOnq969yWdxXBIRCThZaVn9wBRy/x0guQJ9xDGxTIcq/bywQLzjgHdcB7MN1kqPf
        Ec4fnQovoYH01XWSe7a2W8MgLdPCKUJBXb2gWAUKdQP8YrFTOpojk7Ogqb8EwuJarFNSR5pXv7sB4zPx
        uYf2nHcnglS5H+5MTHaZfK/jGhvjs8ZWxely7VIxcQYERRVQJJA/F0STkKmhu9dIBQ65ZkAsTdS8SJFM
        A6r6RiiRKUEirn5S8d5HYhy7NeTmFOTksrh/nTj+7jNzbTOIW/uAuNIJQvJFQr9JyDuLpoNccSGljuZJ
        fiXkZvOA9H58LJt3BMdtD3lH+PlCSfwxER9+BRLHCkhcQFHc6wJy8lPnvmjpII8b6/inquhy5FzmcnHM
        9kFI1W8hY8TiG6NMKE2h+jJ1rkbTQB030vH5FVQ5xKM5nEM4ZvsgZJo36WBxtzUhWFQTL6bUXmQKptLt
        ekEOR3mANP4TmYvqmkAy9g8TKu60MKVa2nuYNzeVrrBARhf8g8PhHMAxO4NIor5IBwjlnwDR9COILnzD
        hJZWnocRbxDqzsYf43o6gbgG8g4XUgWPvcNtwPY7R1VV1UtkwE0mfA1lp+upjy76zIz7Q1BW/n6CBlEg
        roWCowL67vWw2ez92H53oNPp9omkqjIyzCAu1UbPqBqg+evrYJmIrzY0HeSyeLm5DSQlavIjXbsqEFWv
        nDhevpR/+GQ4l1VwHy2Tuixd6tVip3DNxdhrS61Hiydso9fYlJuA3Uam4E6x5wv+FlxgkQUWN+KvntAg
        uYVaRNzUH0MZZLDnkJX1H2FAn90x0NzDAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="tmDisplay.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>279, 17</value>
  </metadata>
</root>